# Object files

*.o

# Generated (from ./configure)

Makefile
config.log
config.status
.deps/

# Generated (from make)
alchemyquest-elements/*.zip
skins/*.zip
alchemyquest-skins/*.zip
build/openalchemist
.dirstamp